<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Таблица</title>
</head>

<body>
    <table>
        <ol>
            <li>Купить продукты
                <ul>
                    <li>Картошка</li>
                    <li>Морковка</li>
                </ul>
            </li>
            <li>Сделать Д/З
                <ol>
                    <li>Урок 1</li>
                    <li>Урок 2</li>
                </ol>
            </li>
            <li>Убрать квартиру</li>
        </ol>
    </table>
</body>

</html>